[解決済み] FASTCGIでのWarning:

フォーラム バグ報告 [解決済み] FASTCGIでのWarning:

  • このトピックには2件の返信、2人の参加者があり、最後にthanksにより10年、 7ヶ月前に更新されました。
3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #50066
    thanks
    参加者

    お世話になっております。

    特に何か問題があるということではないのですが。

    注文完了画面に以下のWarning:が出ます。

    PayPal決済も正常に処理され、ショップ、お客様ともに注文メールも送信されます。

    このWarning:がお客様に表示されてしまうということが問題なのですが、ご対応いただけませんでしょうか。

    Warning: array_intersect() [function.array-intersect]: Argument #1 is not an array in /var/www/vhosts/shop/httpdocs/store/wp-content/plugins/usc-e-shop/classes/usceshop.class.php on line 3787

    Warning: sort() expects parameter 1 to be array, null given in /var/www/vhosts/shop/httpdocs/store/wp-content/plugins/usc-e-shop/functions/function.php on line 2679

    PHP5.1.6 CENTOS 5 FASTCGI

    よろしくお願いいたします。

    #60761
    nanbu
    キーマスター

    こんにちは。

    ご報告ありがとうございます。

    修正してDevelopment Version を更新しました。(v0.8.0.r1011151)

    アップデートしてご確認をお願いします。

    #60762
    thanks
    参加者

    早速のご対応ありがとうございました。

    Development Versionにて問題は解決されました。

    いつもながら本当にすばやい対応に恐れ入ります。

    今後ともよろしくお願いいたします。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。